---
Bug-Database: https://github.com/miracle2k/django-assets/issues
Bug-Submit: https://github.com/miracle2k/django-assets/issues/new
Repository: https://github.com/miracle2k/django-assets.git
Repository-Browse: https://github.com/miracle2k/django-assets
